<?php

namespace App\Modules\HtlTypeCamp\Domain;

use App\Modules\Shared\Domain\ValueObject\EnumValueObject;

class HtlTypeCampStatus extends EnumValueObject
{

    public const DELETED = 0;
    public const INACTIVE = 1;
    public const ACTIVE = 2;
    
    public static function values(): array
    {
        return [ self::DELETED, self::INACTIVE, self::ACTIVE ];
    }
}
